﻿body {
	background: #408080;
	font-family: arial, helvetica, sans-serif;
	margin-top: 5%;
	margin-bottom: 5%;	
	margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
}
:link {
	color: aqua;
}
:visited {
	color: aqua;
}
:hover {
	color: green;
}
:active {
	color: aqua;
}
.bg2 {
	background-color:#0000a0;
}
.bg3 {
	background-image:url('review.jpg');
}
.hs {
	font-size: 300%;
	color: silver;
}
.hw {
	font-size: 200%;
	color: white;
}
.shs {
	font-size: 200%;
	color: silver;
}
.ba {
	font-size: 200%;
	color: aqua;
}
.bb {
	font-size: 200%;
	color: blue;
}
.bs {
	font-size: 150%;
	color: silver;
}
.bw {
	font-size: 150%;
	color: white;
}
.ms {
	font-size: 130%;
	color: silver;
}
.ss {
	font-size: 80%;
	color: silver;
}
.c {
	text-align: center;
}
img {
	border: none;
}
.ssCopy {

	font-size: 100%;
	color: #408080;
}